
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #372

Alarm in Services tab

November 22, 2013 09:32 - Виктор Пономарёв

Status: Closed Start date: November 22, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: plugins/alarm Estimated time: 0.00 hour

Target version: 3.5   

Affects version:    

Description

Hi!

I often use an alarm clock in Audacious. But in order to activate it, I do a lot of action:

1. File

2. Settings

3. Modules

4. General

5. Alarm

I want to perform fewer actions. For example:

1. Services

2. Alarm

Is that possible?

History

#1 - November 22, 2013 16:23 - John Lindgren

- Category set to plugins/alarm

Yes, that should be easy enough.  I will try to get it implemented for 3.5.

#2 - November 24, 2013 05:31 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.5

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious-plugins/commit/7917fd012e42cfad76f83ba9b59544e945349708
